de:
  labels:
    defaults:
      na: N/V
      actions: Aktionen
      value: Betrag
      date: Monat/Jahr
      name: Name
      customer: Kunde
      company: Firma
      ref: R.-Nr.
      state: Status
      hours: Stunden
      rate: €/Std.
      budget: Budget
      remaining_budget: Verbrauch
      description: Beschreibung
      contact: Kontaktinformationen
      address: Adresse
      id: ID
      role: Benutzergruppe
      email: E-Mail
      enabled: Status
      invoice: Rechnung
      timesheet: Stundenzettel
      tasks: Aufgaben
      timers: Zeiten
      invoices: Rechnungen
    datepicker:
      next_month: "Nächster Monat"
      previous_month: "Vorheriger Monat"
      months: "Monat auswählen"
      years: "Jahr auswählen"
    welcome:
      contact_form: "Haben Sie weitere Fragen?"
    chart:
      on_date: am
      no_data: "Keine Daten vorhanden."
      project:
        budget_estimate: "Geplantes Budget"
        budget: "Verbrauchtes Budget"
      timers:
        headline: "Erfasste Stunden im letzten Monat"
        no_data: "Keine Zeiten erfasst."
      invoices:
        no_data: "Keine Rechnungen vorhanden."
        sum: "Kumulativ %{year}"
        month: "Monat %{year}"
    timesheet:
      date: Datum
      task: Aufgabe
      day: Tag
      week: Woche
      sum: "Gesamt:"
      on_invoice: "Zeiten wurden bereits abgerechnet."
      blank: "Keine Zeiten erfasst."
    timer:
      uninvoiced: "Unabgerechnete Zeiten"
      invoiced: "Abgrechnete Zeiten"
    invoice:
      customer: Kunde/Projekt
      due: "Fällig seit %{date}"
    contact:
      email: E-Mail
      created_at: Empfangen
    user:
      current_sign_in_at: "Letzte Aktivität vor"
      admin: Admin?
      email: E-Mail
      created_at: Erstellt
      last_sign_in: "Letzte Aktivität"
      settings:
        basic: Allgemein
        security: Zugangsdaten
    account:
      settings:
        basic: "Account Informationen"
        address: Adressdaten
        banking: "Bank Informationen"
        taxes: Steuern
        mailing: "E-Mail Einstellungen"
        dropbox: "Dropbox Verbindung"
    customer:
      basic: "Allgemeine Informationen"
      email: "E-Mail Setup für Rechnungen"
    budget:
      uninvoiced: "Noch nicht in Rechnung gestellt"
      limit: "Gesamt: %{budget}"
      limit_hours: "Verbleidend: %{hours}"
      limit_complete: "Gesamt: %{budget} (%{hours})"
    table:
      blank:
        invoiced_timer: "Keine abgerechnete Zeiten vorhanden"
        uninvoiced_timer: "Keine unabgerechnete Zeiten vorhanden"
        customer: "Keine Kunden vorhanden"
        invoice: "Keine Rechnungen vorhanden"
        project: "Keine Projekte vorhanden"
        task: "Keine Aufgaben vorhanden"
        contact: "Keine Anfragen vorhanden"
    modals:
      title:
        timesheet:
          add_timer: "Zeit hinzufügen"
          edit_timer: "Zeit bearbeiten"
          add_task: "Aufgabe hinzufügen"
        positions: "Position aus Zeiten erstellen"
    panels:
      charts:
        project_budget: "Budget Verlauf"
        project_timers: Zeiten
      title:
        default: Aktionen
        downloads: Downloads
        latest_users: "Neue Benutzer (Insgesamt: %{count})"
        latest_contacts: "Neue Anfragen (Insgesamt: %{count})"
        test_mail: "Test E-Mail versenden"
        settings:
          base: "Allgemeine Eisntellungen"
          mailer: "E-Mail Einstellungen"
